/* CSS Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #f2f2f2; /* offwhite */

    /* default font */
    font-family: 'Roboto', sans-serif;
}

body {
    background-image: linear-gradient(rgba(3, 11, 117, 0.75), rgba(8, 85, 228, 0.45));
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
   
}

.container {
    width: 500px;
    margin: 0 auto; /* this cetners the element horizontally */
    text-align: center; 
}

h1 {
    font-size: 40px;
    text-transform: uppercase;
    border-radius: 10px;
    margin-bottom: 20px;
    letter-spacing: 5px;
    background-color: #333; /* off black */
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-family: 'Montserrat', sans-serif;
    color: rgb(179, 138, 6);
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 15px;
    background-color: #333;
    border-radius: 10px;
    padding: 10px; /* adds space inside the element */
}

.bio {
    font-size: 16px;
    line-height: 1.75; /* multiplied to the current line height */
    background-color:#333;
    border-radius: 10px;
    text-align:center;
    padding: 10px 20px;



}

#profile-image {
    height: 200px;
    width: 200px;
    border-radius: 50%;
    border-color: rgb(56, 6, 150);
    border-width: 5px;
    border-style: dotted;
    margin-top: 50px;
    margin-bottom: 25px;
}